{
  "startedWord": "สวัสดีระบบจัดการร้านค้า",
  "@startedWord": {},
  "loginButton": "เข้าสู่ระบบ",
  "@loginButton": {},
  "logoutButton": "ออกจากระบบ",
  "@logoutButton": {},
  "username": "บัญชีผู้ใช้งาน",
  "@username": {},
  "passwordInput": "รหัสผ่าน",
  "@passwordInput": {},
  "loginPageTitle": {
    "egg": "เข้าสู่ระบบ EGG POS",
    "lotus": "เข้าสู่ระบบ\nLotus's Merchant"
  },
  "forgotPasswordTitle": "ลืมรหัสผ่าน",
  "@loginPageTitle": {},
  "loginPageSubTitle": "เพิ่มลูกค้า เพิ่มยอดขาย ขยายธุรกิจอย่างยั่งยืน",
  "@loginPageSubTitle": {},
  "errorEmptyFormAn": "กรุณากรอก{name}",
  "@errorEmptyFormAn": {
    "placeholders": {
      "name": {}
    }
  },
  "noAccountTitle": "ไม่มีบัญชี?",
  "@noAccountTitle": {},
  "createAccountTitle": "สร้างบัญชี",
  "@createAccountTitle": {},
  "errorEmptyFormA": "กรุณากรอก{name}",
  "@errorEmptyFormA": {
    "placeholders": {
      "name": {}
    }
  },
  "errorInvalidFormAn": "รูปแบบของ{name}ไม่ถูกต้อง",
  "@errorInvalidFormAn": {
    "placeholders": {
      "name": {}
    }
  },
  "errorInvalidFormA": "รูปแบบของ{name}ไม่ถูกต้อง",
  "@errorInvalidFormA": {
    "placeholders": {
      "name": {}
    }
  },
  "showPassword": "แสดงรหัสผ่าน",
  "@showPassword": {},
  "forgotPassword": "ลืมรหัสผ่าน",
  "@forgotPassword": {},
  "loginErrorCredential": "บัญชีผู้ใช้งานหรือรหัสผ่านไม่ถูกต้อง\nกรุณาลองใหม่อีกครั้ง",
  "@loginErrorCredential": {},
  "errorDoesNotAllowPermission": "ขออภัย! คุณไม่มีสิทธิ์ใช้งานฟังก์ชันนี้\n(รหัส : 4016)",
  "okButton": "ตกลง",
  "@okButton": {},
  "errorSomethingWrong": "ขออภัย! พบข้อผิดพลาด\nกรุณาลองใหม่อีกครั้ง (รหัส: {code})",
  "@errorSomethingWrong": {
    "placeholders": {
      "code": {}
    }
  },
  "menuSale": "ขายสินค้า",
  "@menuSale": {},
  "menuTransaction": "ใบเสร็จ",
  "@menuTransaction": {},
  "menuProduct": "สินค้า",
  "@menuProduct": {},
  "menuPromotion": "โปรโมชัน",
  "@menuPromotion": {},
  "menuCashManagement": "จัดการเงินสด",
  "@menuCashManagement": {},
  "menuStaffManagement": "จัดการพนักงาน",
  "@menuStaffManagement": {},
  "menuReport": "รายงาน",
  "@menuReport": {},
  "menuReportTitle": "สรุปรายงาน",
  "@menuReportTitle": {},
  "menuSaleReportTitle": "รายงานการขาย",
  "@menuSaleReportTitle": {},
  "menuInventory": "คลังสินค้า",
  "@menuInventory": {},
  "menuTrueYou": "TrueYou",
  "@menuTrueYou": {},
  "menuSetting": "ตั้งค่า",
  "@menuSetting": {},
  "menuHelp": "ช่วยเหลือ",
  "@menuHelp": {},
  "cancelButton": "ยกเลิก",
  "@cancelButton": {},
  "confirmButton": "ยืนยัน",
  "@confirmButton": {},
  "confirmLogOut": {
    "egg": "ยืนยันการออกจากระบบ",
    "lotus": "ออกจากระบบ"
  },
  "@confirmLogOut": {},
  "confirmLogOutAsk": "คุณต้องการออกจากระบบใช่หรือไม่",
  "@confirmLogOutAsk": {},
  "boardingTitle": {
    "egg": "ยินดีต้อนรับเข้าสู่\nEGG POS",
    "lotus": "ยินดีต้อนรับเข้าสู่\nLotus's Merchant"
  },
  "@boardingTitle": {},
  "boardingMessage": {
    "egg": "เพิ่มลูกค้า เพิ่มยอดขาย ขยายธุรกิจอย่างยั่งยืน",
    "lotus": "ตอบโจทย์ทุกเรื่องเดลิเวอรี"
  },
  "@boardingMessage": {},
  "boardingSelectLanguageMessage": "เลือกภาษาเพื่อใช้งานระบบ",
  "@boardingSelectLanguageMessage": {},
  "boardingButton": "ถัดไป",
  "@boardingButton": {},
  "boardingButtonStartUsing": "เริ่มต้นใช้งาน",
  "@boardingButtonStartUsing": {},
  "onBoardSecondTitle": {
    "egg": "ฟีเจอร์ที่ครบครัน",
    "lotus": "รับออเดอร์เดลิเวอรี\nจาก Lotus’s ได้ทันที"
  },
  "@onBoardSecondTitle": {},
  "onBoardSecondMessage": {
    "egg": "EGG POS มาพร้อมกับฟีเจอร์ที่ครบครัน \nสามารถใช้ได้กับทั้งร้านค้าปลีกและร้านอาหาร",
    "lotus": "เพียงสมัครสมาชิกก็เริ่มขายเดลิเวอรีได้ทันที"
  },
  "@onBoardSecondMessage": {},
  "onBoardThirdTitle": {
    "egg": "ไม่พลาดทุกความเคลื่อนไหว",
    "lotus": "มาพร้อมกับฟีเจอร์\nที่ครบครัน"
  },
  "@onBoardThirdTitle": {},
  "onBoardThirdMessage": {
    "egg": "ไม่ว่าคุณจะอยู่ที่ไหนก็สามารถเช็คสต๊อก \nตรวจสอบยอดขายได้เสมือนคุณอยู่ที่ร้านด้วยตัวเอง",
    "lotus": "แก้ไขข้อมูลร้านค้าและเมนูอาหารได้ตลอดเวลา"
  },
  "@onBoardThirdMessage": {},
  "onBoardFourthTitle": {
    "egg": "ไม่ว่าใครก็ใช้งานได้",
    "lotus": "ไม่ว่าใครก็ใช้งานได้"
  },
  "@onBoardFourthTitle": {},
  "onBoardFourthMessage": {
    "egg": "ใช้งานง่าย ไม่ซับซ้อน มีการเข้าถึงเมนูต่างๆ ที่เข้าใจ\nง่าย ทำให้คุณเริ่มต้นขายได้อย่างง่ายดาย",
    "lotus": "ใช้งานง่าย ไม่ซับซ้อน มีการเข้าถึงเมนูต่างๆ\nที่เข้าใจง่าย"
  },
  "@onBoardFourthMessage": {},
  "errorInternetConnection": "ไม่มีการเชื่อมต่ออินเทอร์เน็ต\nกรุณาลองใหม่อีกครั้ง",
  "@errorInternetConnection": {},
  "menuAccount": "บัญชีผู้ใช้งาน",
  "@menuAccount": {},
  "storeInfoButton": {
    "egg": "รายละเอียดร้านค้า",
    "lotus": "ข้อมูลร้านค้า"
  },
  "@storeInfoButton": {},
  "accountRoleShopOwner": "เจ้าของร้าน",
  "@accountRoleShopOwner": {},
  "cashManagementTitle": "จัดการเงินสด",
  "@cashManagementTitle": {},
  "saleTitle": "ขายสินค้า",
  "taxTitle": "ภาษี",
  "@taxTitle": {},
  "printerTitle": "เครื่องพิมพ์",
  "@printerTitle": {},
  "infoTitle": "เงื่อนไขการให้บริการ",
  "@infoTitle": {},
  "termAndConditionTitle": "ข้อตกลงและเงื่อนไข",
  "@termAndConditionTitle": {},
  "languageTitle": "ภาษา/Language",
  "@languageTitle": {},
  "versionName": "Version: ",
  "@versionName": {},
  "posId": "POS ID: ",
  "@posId": {},
  "proxyMan": "Proxy Man",
  "proxyManIpHint": "example: 192.168.1.99",
  "proxyManInstruction": "Fill your proxy man server IP (which should be your laptop IP), or leave it empty to disable proxy man.\n\n*Restart the app to apply changes",
  "proxyManSaveSuccessTitleDialog": "Please restart the app to apply changes.",
  "cartSummary": "สรุปรายการสินค้า",
  "@cartSummary": {},
  "pay": "ชำระเงิน",
  "@pay": {},
  "totalPrice": "ราคารวม",
  "@totalPrice": {},
  "vat": "ภาษีมูลค่าเพิ่ม",
  "@vat": {},
  "currentLanguage": "ไทย",
  "@currentLanguage": {},
  "menuItem": "รายการ",
  "@menuItem": {},
  "salesTitle": "รายการ",
  "@salesTitle": {},
  "totalAmountTitle": "ทั้งหมด",
  "@totalAmountTitle": {},
  "todayTitle": "วันนี้",
  "@todayTitle": {},
  "transactionEmptyTitle": "ไม่พบข้อมูลใบเสร็จ",
  "@transactionEmptyTitle": {},
  "transactionEmptyMessage": "กรุณาลองเปลี่ยนการค้นหาใหม่อีกครั้ง",
  "@transactionEmptyMessage": {},
  "transactionSearchHint": "ค้นหาเลขที่ใบเสร็จ",
  "@transactionSearchHint": {},
  "cashManagementSettingDescription": "ร้านค้าสามารถกำหนดรอบการเปิด/ปิดกะ กำหนดวงเงินเริ่มต้น ตรวจสอบรายรับและรายจ่ายในแต่ละวันได้",
  "@cashManagementSettingDescription": {},
  "cashManagementSettingStartingCash": "วงเงินเริ่มต้น",
  "@cashManagementSettingStartingCash": {},
  "cashManagementSettingEmail": "ตั้งค่าอีเมล",
  "@cashManagementSettingEmail": {},
  "emailInput": "อีเมล",
  "@emailInput": {},
  "printReportAutoSettingTitle": "พิมพ์รายงานสรุปอัตโนมัติ",
  "@printReportAutoSettingTitle": {},
  "saveButton": "บันทึก",
  "@saveButton": {},
  "autoEmailSend": "ส่งอัตโนมัติ",
  "@autoEmailSend": {},
  "emailInputEmptyError": "กรุณากรอกอีเมล",
  "@emailInputEmptyError": {},
  "emailInputError": "อีเมลของคุณไม่ถูกต้อง",
  "@emailInputError": {},
  "dialogUnsavedWarningTitle": {
    "egg": "การแก้ไขยังไม่ถูกบันทึก",
    "lotus": "คุณต้องการกลับไปที่หน้าก่อนหน้าหรือไม่"
  },
  "@dialogUnsavedWarningTitle": {},
  "dialogUnsavedWarningDescription": {
    "egg": "คุณต้องการที่จะแก้ไขต่อหรือ ละทิ้งการแก้ไขและออกจากหน้านี้",
    "lotus": "หากกด \"ตกลง\" การแก้ไขจะถูกยกเลิกและกลับไปที่หน้าก่อนหน้า"
  },
  "@dialogUnsavedWarningDescription": {},
  "dialogUnsavedWarningPositiveButtonText": {
    "egg": "แก้ไขต่อไป",
    "lotus": "ยกเลิก"
  },
  "@dialogUnsavedWarningPositiveButtonText": {},
  "dialogUnsavedWarningNegativeButtonText": {
    "egg": "ละทิ้งการแก้ไข",
    "lotus": "ตกลง"
  },
  "@dialogUnsavedWarningNegativeButtonText": {},
  "saveSuccess": "บันทึกสำเร็จ",
  "@saveSuccess": {},
  "saleItemOption": "ตัวเลือก",
  "@saleItemOption": {},
  "saleItemVariable": "กำหนดราคา",
  "@saleItemVariable": {},
  "variablePriceTitle": "กำหนดราคาขาย",
  "@variablePriceTitle": {},
  "customAmountTitle": "กำหนดราคาขาย",
  "@customAmountTitle": {},
  "addToCart": "เพิ่มรายการ",
  "@addToCart": {},
  "priceTitle": "ราคา",
  "@priceTitle": {},
  "deleteButtonTitle": "ลบรายการ",
  "@deleteButtonTitle": {},
  "exceedCartPriceLimit": "ขออภัย! ยอดชำระเงินไม่สามารถเกิน ฿99,999,999.99 ได้",
  "@exceedCartPriceLimit": {},
  "exceedCartQuantityLimit": "ขออภัย! จำนวนสินค้าในตะกร้าไม่สามารถเกิน 9,999 รายการได้",
  "@exceedCartQuantityLimit": {},
  "bahtSymbol": "฿",
  "@bahtSymbol": {},
  "cashManagementStartSession": "เปิดรอบการขาย",
  "@cashManagementStartSession": {},
  "cashManagementActualCashSale": "จำนวนเงินจริง",
  "@cashManagementActualCashSale": {},
  "cashManagementExpected": "จำนวนเงินที่ควรมี",
  "@cashManagementExpected": {},
  "cashManagementDifference": "ส่วนต่าง",
  "@cashManagementDifference": {},
  "cashManagementEndSession": "ปิดรอบการขาย",
  "@cashManagementEndSession": {},
  "queueNumberTitle": "คิวที่",
  "@queueNumberTitle": {},
  "orderNoTitle": "เลขที่ใบเสร็จ",
  "@orderNoTitle": {},
  "receiptCodeTitle": "เลขที่อ้างอิง",
  "@receiptCodeTitle": {},
  "paymentSuccessRefTitle": "เลขที่อ้างอิง",
  "@paymentSuccessRefTitle": {},
  "subtotalTitle": "ราคารวม",
  "@subtotalTitle": {},
  "vatTitle": "ภาษีมูลค่าเพิ่ม",
  "@vatTitle": {},
  "totalTitle": "ยอดรวม",
  "@totalTitle": {},
  "paymentChannelTitle": "ช่องทางชำระเงิน",
  "@paymentChannelTitle": {},
  "cancelTransactionTitle": "ยกเลิกใบเสร็จ",
  "@cancelTransactionTitle": {},
  "canceledTransactionTitle": "รายการถูกยกเลิก",
  "@canceledTransactionTitle": {},
  "canceledReasonTitle": "เหตุผลยกเลิก",
  "@canceledReasonTitle": {},
  "taxToggleTitle": "ภาษีมูลค่าเพิ่ม",
  "@taxToggleTitle": {},
  "taxSettingDescription": "ราคาสินค้าที่ลูกค้าจ่ายได้รวมภาษีมูลค่าเพิ่มไว้แล้ว",
  "@taxSettingDescription": {},
  "taxSettingTaxId": "เลขประจำตัวผู้เสียภาษีอากร ",
  "@taxSettingTaxId": {},
  "taxSettingTaxIdEmptyError": "กรุณากรอกเลขประจำตัวผู้เสียภาษีอากร",
  "@taxSettingTaxIdEmptyError": {},
  "taxSettingTaxIdWrongError": "เลขประจำตัวผู้เสียภาษีอากรไม่ถูกต้อง",
  "@taxSettingTaxIdWrongError": {},
  "taxSettingPosRegisteredNumber": "หมายเลขประจำเครื่อง (รหัส RD)",
  "@taxSettingPosRegisteredNumber": {},
  "taxSettingPosRegisteredNumberEmptyError": "กรุณากรอกหมายเลขประจำเครื่อง",
  "@taxSettingPosRegisteredNumberEmptyError": {},
  "taxSettingPosRegisteredNumberWrongError": "หมายเลขประจำเครื่องไม่ถูกต้อง",
  "@taxSettingPosRegisteredNumberWrongError": {},
  "taxSettingWarningTitle": "การแก้ไขยังไม่ถูกบันทึก",
  "@taxSettingWarningTitle": {},
  "taxSettingWarningDescription": "คุณต้องการที่จะแก้ไขต่อหรือ ละทิ้งการแก้ไขและออกจากหน้านี้",
  "@taxSettingWarningDescription": {},
  "taxSettingWarningPositiveButtonText": "แก้ไขต่อไป",
  "@taxSettingWarningPositiveButtonText": {},
  "taxSettingWarningNegativeButtonText": "ละทิ้งการแก้ไข",
  "@taxSettingWarningNegativeButtonText": {},
  "orderSummary": "ตรวจสอบรายการ",
  "@orderSummary": {},
  "cashManagementStartOfSession": "เปิดรอบการขาย",
  "@cashManagementStartOfSession": {},
  "cashManagementStartOfDrawer": "เปิดรอบการขาย",
  "@cashManagementStartOfDrawer": {},
  "cashManagementCashSale": "ยอดขายด้วยเงินสด",
  "@cashManagementCashSale": {},
  "cashManagementSaleByCategory": "ยอดขายหมวดหมู่",
  "@cashManagementSaleByCategory": {},
  "cashManagementSaleByProduct": "ยอดขายสินค้า",
  "@cashManagementSaleByProduct": {},
  "cashManagementSaleByTopping": "ยอดขายเมนูเสริม",
  "@cashManagementSaleByTopping": {},
  "cashManagementSaleByCombo": "ยอดขายเซ็ตเมนู",
  "@cashManagementSaleByCombo": {},
  "cashManagementCashRefund": "รายการคืนเงิน",
  "@cashManagementCashRefund": {},
  "cashManagementPainInOut": "เงินเข้า/เงินออก",
  "@cashManagementPainInOut": {},
  "cashManagementExpectedCashSale": "จำนวนเงินสดที่ควรมี",
  "@cashManagementExpectedCashSale": {},
  "cashManagementSummaryCashSaleTitle": "สรุปการเงิน",
  "@cashManagementSummaryCashSaleTitle": {},
  "cashManagementSummaryStartOfSession": "เวลาเริ่มกะ",
  "@cashManagementSummaryStartOfSession": {},
  "cashManagementSummaryEndOfSession": "เวลาปิดกะ",
  "@cashManagementSummaryEndOfSession": {},
  "cashManagementSummaryStartingCash": "วงเงินสดเริ่มต้น",
  "@cashManagementSummaryStartingCash": {},
  "cashManagementSummaryActual": "จำนวนเงินเมื่อปิดรอบ",
  "@cashManagementSummaryActual": {},
  "cashManagementSummaryCashSale": "ยอดขายด้วยเงินสด",
  "@cashManagementSummaryCashSale": {},
  "cashManagementSummaryDifference": "ส่วนต่าง",
  "@cashManagementSummaryDifference": {},
  "cashManagementSummarySaleSummary": "สรุปการขาย",
  "@cashManagementSummarySaleSummary": {},
  "cashManagementSummaryList": "รายการ",
  "@cashManagementSummaryList": {},
  "cashManagementSummaryQty": "QTY",
  "@cashManagementSummaryQty": {},
  "cashManagementSummaryBill": "บิล",
  "@cashManagementSummaryBill": {},
  "cashManagementSummaryTotal": "ยอดรวม",
  "@cashManagementSummaryTotal": {},
  "cashManagementSummaryGrossSale": "ยอดขายทั้งหมด",
  "@cashManagementSummaryGrossSale": {},
  "cashManagementSummarySuccessfulSales": "ยอดขาย (สำเร็จ)",
  "@cashManagementSummarySuccessfulSales": {},
  "cashManagementSummaryVoidSales": "ยอดขาย (ยกเลิก)",
  "@cashManagementSummaryVoidSales": {},
  "cashManagementSummaryDiscount": "ส่วนลด",
  "@cashManagementSummaryDiscount": {},
  "cashManagementSummaryShippingFee": "ค่าจัดส่ง",
  "@cashManagementSummaryShippingFee": {},
  "cashManagementSummaryNetSaleIncludeVat": "ยอดขายสุทธิ (inc VAT)",
  "@cashManagementSummaryNetSaleIncludeVat": {},
  "cashManagementSummaryNetSaleExcludeVat": "ยอดขายสุทธิ (exc VAT)",
  "@cashManagementSummaryNetSaleExcludeVat": {},
  "cashManagementSummaryNetSaleIncludeVatReceipt": "ยอดขายสุทธิ\n(inc VAT)",
  "cashManagementSummaryNetSaleExcludeVatReceipt": "ยอดขายสุทธิ\n(exc VAT)",
  "cashManagementSummaryVatAmount": "รวม VAT",
  "@cashManagementSummaryVatAmount": {},
  "cashManagementSummarySaleByCategory": "สรุปการขายตามหมวดหมู่",
  "@cashManagementSummarySaleByCategory": {},
  "cashManagementSummarySaleByProduct": "สรุปการขายตามรายสินค้า",
  "@cashManagementSummarySaleByProduct": {},
  "cashManagementSummarySaleByTopping": "สรุปการขายรายการเสริม",
  "@cashManagementSummarySaleByTopping": {},
  "cashManagementSummarySaleByCombo": "สรุปการขายเซ็ตเมนู",
  "@cashManagementSummarySaleByCombo": {},
  "cashManagementSummarySaleByPromotion": "สรุปการใช้โปรโมชัน",
  "@cashManagementSummarySaleByPromotion": {},
  "cashManagementSummaryCategoryName": "ชื่อหมวดหมู่",
  "@cashManagementSummaryCategoryName": {},
  "cashManagementSummaryProductName": "ชื่อสินค้า",
  "@cashManagementSummaryProductName": {},
  "cashManagementSummaryComboName": "ชื่อเซ็ตเมนู",
  "@cashManagementSummaryComboName": {},
  "cashManagementSummaryPromotionName": "ชื่อโปรโมชัน",
  "@cashManagementSummaryPromotionName": {},
  "cashManagementSummaryCategory": "รายการ",
  "@cashManagementSummaryCategory": {},
  "cashManagementSummaryProduct": "รายการ",
  "@cashManagementSummaryProduct": {},
  "cashManagementSummaryTopping": "รายการ",
  "@cashManagementSummaryTopping": {},
  "cashManagementSummaryPromotion": "โปรโมชัน",
  "@cashManagementSummaryPromotion": {},
  "cashManagementSummarySubTitlePromotion": "รายการ",
  "@cashManagementSummarySubTitlePromotion": {},
  "cashManagementSummaryName": "รายการ",
  "@cashManagementSummaryName": {},
  "cashManagementSummarySaleByPaymentChannel": "สรุปช่องทางการชำระเงิน",
  "@cashManagementSummarySaleByPaymentChannel": {},
  "cashManagementSummaryChannel": "ช่องทาง",
  "@cashManagementSummaryChannel": {},
  "cashManagementSummarySaleMode": "สรุปช่องทางการขาย",
  "@cashManagementSummarySaleMode": {},
  "cashManagementSummarySaleModeName": "ชื่อช่องทางการขาย",
  "@cashManagementSummarySaleModeName": {},
  "cashManagementSummaryMode": "รายการ",
  "@cashManagementSummaryMode": {},
  "cashManagementSummaryBillList": "รายการ",
  "@cashManagementSummaryBillList": {},
  "cashManagementSummaryBillSummary": "สรุปการออกบิล",
  "@cashManagementSummaryBillSummary": {},
  "cashManagementSummaryBilling": "การออกบิล",
  "@cashManagementSummaryBilling": {},
  "cashManagementSummaryInvoiceABB": "ใบกำกับภาษีแบบย่อ",
  "@cashManagementSummaryInvoiceABB": {},
  "cashManagementSummaryFullInvoice": "ใบกำกับภาษีแบบเต็ม",
  "@cashManagementSummaryFullInvoice": {},
  "cashManagementSummaryCancelTransaction": "รายการยกเลิกบิล",
  "@cashManagementSummaryCancelTransaction": {},
  "cashManagementSummaryEmail": "ส่งอีเมล",
  "@cashManagementSummaryEmail": {},
  "cashManagementSummaryPrint": "พิมพ์ใบสรุป",
  "@cashManagementSummaryPrint": {},
  "cashManagementSettingEmptyTitle": "กรุณาเปิดระบบจัดการเงินสด",
  "@cashManagementSettingEmptyTitle": {},
  "cashManagementSettingEmptyMessage": "ตั้งค่า > จัดการเงินสด",
  "@cashManagementSettingEmptyMessage": {},
  "cashManagementSessionSummary": "สรุปรอบการขาย",
  "@cashManagementSessionSummary": {},
  "cashManagementSummaryDelivery": "เดลิเวอรี",
  "@cashManagementSummaryDelivery": {},
  "cashManagementSummaryPickup": "รับกลับ",
  "@cashManagementSummaryPickup": {},
  "cashManagementSummaryShipping": "หน้าร้าน",
  "@cashManagementSummaryShipping": {},
  "cashManagementSummaryPaidIn": "นำเงินเข้า",
  "@cashManagementSummaryPaidIn": {},
  "cashManagementSummaryPaidOut": "นำเงินออก",
  "@cashManagementSummaryPaidOut": {},
  "cashManagementSummaryCloseReport": "รายงานปิดรอบการขาย",
  "cashManagementSummaryStoreName": "ชื่อร้าน: {name}",
  "cashManagementSummaryStoreCode": "รหัสร้าน: {code}",
  "cashManagementSummaryPosID": "POS ID: {id}",
  "cashManagementSummaryTerminalID": "Terminal ID: {id}",
  "cashManagementSummaryStartSession": "เปิดรอบการขาย: {date}",
  "cashManagementSummaryEndSession": "ปิดรอบการขาย: {date}",
  "cashManagementSummaryOpenBy": "เปิดรอบโดย: {name}",
  "cashManagementSummaryCloseBy": "ปิดรอบโดย: {name}",
  "cashManagementSummaryStaffSignature": "พนักงาน   :",
  "cashManagementSummaryManagerSignature": "ผู้จัดการ   :",
  "cashManagementCloseSuccess": "ปิดรอบการขายสำเร็จ",
  "@cashManagementCloseSuccess": {},
  "cashManagementMailSuccess": "ส่งสรุปรอบการขายไปยังอีเมล ",
  "@cashManagementMailSuccess": {},
  "cashManagementMailSuccessSuffix": "สำเร็จ",
  "@cashManagementMailSuccessSuffix": {},
  "emptyCartTitle": "ยืนยันการลบสินค้าทั้งหมด",
  "@emptyCartTitle": {},
  "emptyCartMessage": "คุณแน่ใจหรือไม่ว่าต้องการจะลบสินค้าทั้งหมด",
  "@emptyCartMessage": {},
  "cashManagementHistory": "ประวัติการจัดการเงินสด",
  "@cashManagementHistory": {},
  "confirmClearItemsInCartTitle": "ยืนยันการลบสินค้าทั้งหมด",
  "@confirmClearItemsInCartTitle": {},
  "confirmClearItemsInCartMessage": "คุณแน่ใจหรือไม่ว่าต้องการจะลบสินค้าทั้งหมด",
  "@confirmClearItemsInCartMessage": {},
  "clearCartConfirmButton": "ยืนยัน",
  "@clearCartConfirmButton": {},
  "delete": "ลบ",
  "@delete": {},
  "clearCartBackButton": "ย้อนกลับ",
  "@clearCartBackButton": {},
  "confirmCancelTransactionDialogTitle": "ยืนยันการยกเลิกใบเสร็จ",
  "@confirmCancelTransactionDialogTitle": {},
  "confirmCancelTransactionDialogSubtitle": "หากยกเลิกรายการจะไม่สามารถกลับมาแก้ไขได้ใหม่",
  "@confirmCancelTransactionDialogSubtitle": {},
  "pleaseSelectCancelReasonTitle": "เลือกเหตุผลที่ต้องการยกเลิกรายการ",
  "@pleaseSelectCancelReasonTitle": {},
  "saveDetailTitle": "บันทึกรายละเอียด",
  "@saveDetailTitle": {},
  "confirmCancelButtonTitle": "ยืนยันยกเลิกรายการ",
  "@confirmCancelButtonTitle": {},
  "cancelSuccessTitle": "ยกเลิกรายการสำเร็จ",
  "@cancelSuccessTitle": {},
  "toppingQuantityLimit": "จำนวนสูงสุดไม่เกิน 99",
  "@toppingQuantityLimit": {},
  "productQuantityLimit": "จำนวนสูงสุดไม่เกิน 9,999",
  "@productQuantityLimit": {},
  "userTypeOwner": "เจ้าของร้าน",
  "@userTypeOwner": {},
  "userTypeStaff": "พนักงานร้าน",
  "@userTypeStaff": {},
  "userTypeOther": "อื่นๆ",
  "@userTypeOther": {},
  "userTypeBrandOwner": "เจ้าของแบรนด์",
  "@userTypeBrandOwner": {},
  "userTypeCustomer": "ลูกค้า",
  "@userTypeCustomer": {},
  "userTypeAdmin": "แอดมิน",
  "@userTypeAdmin": {},
  "cashManagementSummaryNoData": "ไม่พบข้อมูล",
  "@cashManagementSummaryNoData": {},
  "cashManagementNumPadStartingCash": "วงเงินเริ่มต้น",
  "@cashManagementNumPadStartingCash": {},
  "cashManagementCurrentSession": "รอบการขาย",
  "@cashManagementCurrentSession": {},
  "storeInfo": {
    "egg": "ข้อมูลร้าน",
    "lotus": "รายละเอียดร้านค้า"
  },
  "@storeInfo": {},
  "storeName": "ชื่อร้านค้า",
  "@storeName": {},
  "telephone": {
    "egg": "โทรศัพท์",
    "lotus": "โทรศัพท์ร้านค้า"
  },
  "@telephone": {},
  "address": {
    "egg": "ที่อยู่",
    "lotus": "ที่อยู่ร้านค้า"
  },
  "@address": {},
  "storeType": "ประเภทร้านค้า",
  "@storeType": {},
  "categoryType": "หมวดหมู่",
  "@category": {},
  "businessType": {
    "egg": "ประเภทธุรกิจ",
    "lotus": "ประเภทธุรกิจ"
  },
  "@businessType": {},
  "cashManagementAddPaidInOut": "บันทึกเงินเข้า/เงินออก",
  "@cashManagementAddPainInOut": {},
  "cashManagementEmptyPaidInOutTitle": "ไม่พบข้อมูลเงินเข้า/เงินออก",
  "@cashManagementEmptyPainInOutTitle": {},
  "cashManagementEmptyPaidInOutMessage": "กรุณาเพิ่มรายการบันทึกเงินเข้า/เงินออก",
  "@cashManagementEmptyPainInOutMessage": {},
  "cashManagementPaidInOutInformation": "รายละเอียดข้อมูล",
  "@cashManagementPainInOutInformation": {},
  "cashManagementPaidInOutAmount": "จำนวนเงิน",
  "@cashManagementPainInOutAmount": {},
  "cashManagementPaidInOutAddNote": "บันทึกรายละเอียด",
  "@cashManagementPainInOutAddNote": {},
  "cashManagementPaidInOutType": "ประเภท",
  "@cashManagementPainInOutType": {},
  "cashManagementPaidInOutPaidIn": "เงินเข้า",
  "@cashManagementPainInOutPaidIn": {},
  "cashManagementPaidInOutPaidInDetail": "เพิ่มเงินสดในลิ้นชักเก็บเงิน",
  "@cashManagementPainInOutPaidInDetail": {},
  "cashManagementPaidInOutPaidOut": "เงินออก",
  "@cashManagementPainInOutPaidOut": {},
  "cashManagementPaidInOutPaidOutDetail": "นำเงินสดออกจากลิ้นชักเก็บเงิน",
  "@cashManagementPainInOutPaidOutDetail": {},
  "paymentChannelEmptyViewTitle": "ไม่พบช่องทางชำระเงิน",
  "@paymentChannelEmptyViewTitle": {},
  "paymentChannelEmptyViewMessage": "กรุณาเพิ่มช่องทางชำระเงินผ่านทาง\nเมนูตั้งค่าการชำระเงิน",
  "@paymentChannelEmptyViewMessage": {},
  "cashManagementShiftDialogDetail": "กรอกวงเงินเริ่มต้นสำหรับเปิดรอบ\nการขาย",
  "@cashManagementShiftDialogDetail": {},
  "cashManagementShiftDialogTitle": "เปิดรอบการขาย",
  "@cashManagementShiftDialogTitle": {},
  "cashManagementShiftDialogButton": "เปิดรอบการขาย",
  "@cashManagementShiftDialogButton": {},
  "cashManagementShiftDialogStartingCash": "วงเงินเริ่มต้น",
  "@cashManagementShiftDialogStartingCash": {},
  "cashManagementShiftCloseDialogTitle": "ยืนยันปิดรอบการขาย",
  "@cashManagementShiftCloseDialogTitle": {},
  "cashManagementShiftCloseDialogDetail": "หากยืนยันจะไม่สามารถแก้ไขได้ใน\nภายหลัง",
  "@cashManagementShiftCloseDialogDetail": {},
  "cashManagementShiftCloseDialogConfirm": "ยืนยัน",
  "@cashManagementShiftCloseDialogConfirm": {},
  "cashManagementShiftCloseDialogCancel": "ยกเลิก",
  "@cashManagementShiftCloseDialogCancel": {},
  "cashManagementShiftCloseConfirmClose": "ยืนยันปิดรอบการขาย",
  "@cashManagementShiftCloseConfirmClose": {},
  "paymentCreditCardTitle": "บัตรเครดิต",
  "@paymentCreditCardTitle": {},
  "paymentNoRefTitle": "หมายเลขอ้างอิง",
  "@paymentNoRefTitle": {},
  "paymentConfirmTitle": "ยืนยันการชำระเงิน",
  "@paymentConfirmTitle": {},
  "selectCreditCardType": "เลือกประเภทบัตรเครดิต",
  "@selectCreditCardType": {},
  "cashManagementHistoryAppBar": "ประวัติ",
  "@cashManagementHistoryAppBar": {},
  "cashManagementHistoryCheckIn": "เริ่ม: ",
  "@cashManagementHistoryCheckIn": {},
  "cashManagementHistoryCheckOut": "สิ้นสุด: ",
  "@cashManagementHistoryCheckOut": {},
  "cashManagementHistoryEmptyTitle": "ไม่พบข้อมูลประวัติการจัดการเงินสด",
  "@cashManagementHistoryEmptyTitle": {},
  "cashManagementHistoryEmptyDetail": "กรุณาลองเปลี่ยนการค้นหาใหม่อีกครั้ง",
  "@cashManagementHistoryEmptyDetail": {},
  "cashManagementHistoryDuringSession": "อยู่ในระหว่างรอบการขาย",
  "@cashManagementHistoryDuringSession": {},
  "addNote": "หมายเหตุอ้างอิง",
  "@addNote": {},
  "productEmptyTitle": {
    "egg": "ไม่พบข้อมูลสินค้า",
    "lotus": "ยังไม่มีรายการสินค้า"
  },
  "@productEmptyTitle": {},
  "productEmptyMessage": {
    "egg": "กรุณาเพิ่มรายการสินค้าผ่านทาง\nเมนูจัดการสินค้า",
    "lotus": "สามารถสร้างโดยกดปุ่มเพิ่ม\n\"+\" มุมขวาบน"
  },
  "@productEmptyMessage": {},
  "categoryEmptyTitle": {
    "egg": "ไม่พบข้อมูลรายการหมวดหมู่",
    "lotus": "ไม่พบข้อมูลรายการหมวดหมู่สินค้า"
  },
  "@categoryEmptyTitle": {},
  "categoryEmptyMessage": {
    "egg": "กรุณาเพิ่มรายการหมวดหมู่ผ่านทาง\nเมนูจัดการสินค้า",
    "lotus": "สามารถสร้างโดยกดปุ่มเพิ่ม\n\"+\" มุมขวาบน"
  },
  "categoryDescriptionTh": "คำอธิบายหมวดหมู่ (ภาษาไทย)",
  "categoryDescriptionEn": "คำอธิบายหมวดหมู่ (ภาษาอังกฤษ)",
  "@categoryEmptyMessage": {},
  "numPadExactChangeButton": "ชำระพอดี",
  "@numPadExactChangeButton": {},
  "multiplePaymentTitle": "จ่ายหลายวิธี : ",
  "@multiplePaymentTitle": {},
  "numPadPaymentCashTitle": "เงินสด",
  "@numPadPaymentCashTitle": {},
  "paymentChannelSelect": "กรุณาเลือกช่องทางชำระเงิน",
  "@paymentChannelSelect": {},
  "paymentChannelChange": "เงินทอน",
  "@paymentChannelChange": {},
  "paymentChannelPayment": "ชำระเงิน",
  "@paymentChannelPayment": {},
  "paymentChannelConfirmPayment": "ยืนยันการชำระเงิน",
  "@paymentChannelConfirmPayment": {},
  "paymentSuccessTitle": "ชำระเงินสำเร็จ",
  "@paymentSuccessTitle": {},
  "paymentByTitle": "ชำระโดย",
  "@paymentByTitle": {},
  "printTitle": "พิมพ์ใบเสร็จ",
  "@printTitle": {},
  "doneTitle": "เสร็จสิ้น",
  "@doneTitle": {},
  "changeTitle": "เงินทอน",
  "@changeTitle": {},
  "changeCashTitle": "ทอนเงิน",
  "@changeCashTitle": {},
  "paymentRefTitle": "หมายเหตุอ้างอิง",
  "@paymentRefTitle": {},
  "printerErrorMessageNoSunmiPrinter": "ไม่ได้เชื่อมต่อกับเครื่องพิมพ์",
  "@printerErrorMessageNoSunmiPrinter": {},
  "printerErrorMessageLostSunmiPrinter": "ไม่ได้เชื่อมต่อกับเครื่องพิมพ์",
  "@printerErrorMessageLostSunmiPrinter": {},
  "printerErrorMessageOutPaper": "กระดาษหมด กรุณาลองใหม่อีกครั้ง",
  "@printerErrorMessageOutPaper": {},
  "printerErrorMessageOverheating": "ขณะนี้เครื่องพิมพ์มีความร้อนสูง กรุณาลองใหม่อีกครั้งในภายหลัง",
  "@printerErrorMessageOverheating": {},
  "printerErrorMessageCoverNotClose": "ฝาเครื่องพิมพ์ไม่ได้ปิด กรุณาลองใหม่อีกครั้ง",
  "@printerErrorMessageCoverNotClose": {},
  "printerErrorMessagePrinterNotExist": "ไม่ได้เชื่อมต่อกับเครื่องพิมพ์",
  "@printerErrorMessagePrinterNotExist": {},
  "printerErrorMessageAnotherCase": "ไม่สามารถพิมพ์ใบเสร็จได้",
  "@printerErrorMessageAnotherCase": {},
  "trueMoneyWalletTitle": "ทรูมันนี่วอลเลต",
  "@trueMoneyWalletTitle": {},
  "creditTypeTitle": "เลือกประเภทบัตรเครดิต",
  "@creditTypeTitle": {},
  "showPromptPayTitle": "แสดงคิวอาร์โค้ด\nให้ลูกค้าสแกนเพื่อชำระเงิน",
  "@scanPromptPayTitle": {},
  "printQRCodeTitle": "พิมพ์คิวอาร์โค้ด",
  "@printQRCodeTitle": {},
  "promptPayErrorTitle": "มีข้อผิดพลาดเกิดขึ้น",
  "@promptPayErrorTitle": {},
  "promptPayErrorMsg": "ไม่สามารถโหลดคิวอาร์โค้ดได้\nโปรดลองใหม่อีกครั้ง",
  "@promptPayErrorMsg": {},
  "tryAgain": "ลองใหม่อีกครั้ง",
  "@tryAgain": {},
  "scanQrCodeTitle": "ให้ตำแหน่ง คิวอาร์โค้ด หรือบาร์โค้ดอยู่ตรงกลางภาพ",
  "@scanQrCodeTitle": {},
  "barcodeErrorTitle": "บาร์โค้ดไม่ถูกต้อง\nกรุณาลองใหม่อีกครั้ง",
  "@barcodeErrorTitle": {},
  "notEnoughMoneyErrorTitle": "จำนวนเงินในทรูมันนี่วอลเล็ทไม่เพียงพอ\nกรุณาลองใหม่อีกครั้ง",
  "@notEnoughMoneyErrorTitle": {},
  "confirmCancelOrderPromptpayTitle": "ออกจากหน้าชำระเงินผ่านพร้อมเพย์",
  "@confirmCancelOrderPromptpayTitle": {},
  "confirmCancelOrderPromptpayMessage": "ต้องการเปลี่ยนช่องทางการชำระเงิน",
  "@confirmCancelOrderPromptpayMessage": {},
  "cancelOrderBackButton": "ย้อนกลับ",
  "@cancelOrderBackButton": {},
  "reLoginTitle": "กรุณาเข้าสู่ระบบใหม่อีกครั้ง",
  "@reLoginTitle": {},
  "scanConfirmPaymentPromptpayTitle": "สแกนยืนยันรายการ",
  "@scanConfirmPaymentPromptpayTitle": {},
  "checkTransactionPromptpayTitle": "ตรวจเช็ครายการ",
  "@checkTransactionPromptpayTitle": {},
  "promptpayQRCodeFailMessage": "รายการชำระเงินของคุณไม่ตรงกับรายการที่สั่งซื้อ กรุณาตรวจสอบอีกครั้ง",
  "@promptpayQRCodeFailMessage": {},
  "promptpayUnpaidMessage": "ไม่พบรายการชำระเงิน\nกรุณาตรวจสอบอีกครั้ง",
  "@promptpayUnpaidMessage": {},
  "promptpayQRCodeExpiredMessage": "รายการชำระเงินของคุณหมดอายุ\nกรุณาดำเนินการชำระเงินใหม่อีกครั้ง",
  "@promptpayQRCodeExpiredMessage": {},
  "promptpayTitle": "พร้อมเพย์",
  "@promptpayTitle": {},
  "scanToConfirmDialogTitle": "สแกนยืนยันรายการ",
  "@scanToConfirmDialogTitle": {},
  "scanToConfirmDialogSubTitle": "กรอกหมายเลขอ้างอิง",
  "@scanToConfirmDialogSubTitle": {},
  "cameraPermissionTitle": "“EGG POS” ต้องการเข้าถึงกล้องถ่ายรูปของคุณ",
  "@cameraPermissionTitle": {},
  "cameraPermissionMessage": "หากต้องการใช้งานสแกน กรุณาเปิดการอนุญาตให้เข้าถึงกล้องถ่ายรูปที่เมนูตั้งค่าอุปกรณ์ของคุณ",
  "@cameraPermissionMessage": {},
  "cameraPermissionDenyTitle": "ปฏิเสธ",
  "@cameraPermissionDenyTitle": {},
  "cameraPermissionSettingTitle": "ไปที่ตั้งค่า",
  "@cameraPermissionSettingTitle": {},
  "productNotFound": "ไม่พบสินค้า",
  "@productNotFound": {},
  "reportGraphSummarySale": "ยอดขายรวม",
  "@reportGraphSummarySale": {},
  "reportGraphListItem": "จำนวนรายการ",
  "@reportGraphListItem": {},
  "reportGraphBill": "จำนวนบิล",
  "@reportGraphBill": {},
  "reportGraphDiscount": "ส่วนลด",
  "@reportGraphDiscount": {},
  "reportGraphVoid": "ยอดรวมที่ยกเลิก",
  "@reportGraphVoid": {},
  "reportGraphVat": "ภาษี",
  "@reportGraphVat": {},
  "reportTopSaleTitle": "รายการขายดี",
  "@reportTopSaleTitle": {},
  "reportTopSaleSeeAll": "ดูทั้งหมด",
  "@reportTopSaleSeeAll": {},
  "reportTopSalePrint": "พิมพ์รายการขายดี",
  "@reportTopSalePrint": {},
  "reportTopSaleCount": "จำนวน",
  "@reportTopSaleCount": {},
  "reportTopSaleSale": "ยอดขาย",
  "@reportTopSaleSale": {},
  "millionSuffix": "ลบ.",
  "@millionSuffix": {},
  "paymentReportTitle": "รายงานชำระเงิน",
  "@paymentReportTitle": {},
  "promotionByItem": "เลือกใช้ส่วนลด",
  "@promotionByItem": {},
  "promotionByBill": "เลือกใช้โปรโมชัน",
  "@promotionByBill": {},
  "discount": "ส่วนลด",
  "@discount": {},
  "promotion": "โปรโมชัน",
  "@promotion": {},
  "selectPrintTypeTitle": "เลือกประเภทการพิมพ์ ",
  "@selectPrintTypeTitle": {},
  "receiptInvoiceTitle": "ใบเสร็จแบบย่อ",
  "@receiptInvoiceTitle": {},
  "fullTaxInvoiceTitle": "ใบกำกับภาษีแบบเต็มรูปแบบ",
  "@fullTaxInvoiceTitle": {},
  "customerNameTitle": "ชื่อผู้ซื้อ",
  "@customerNameTitle": {},
  "branchTitle": "สาขา",
  "@branchTitle": {},
  "taxIdTitle": "เลขที่ผู้เสียภาษีอากร",
  "@taxIdTitle": {},
  "phoneNumberTitle": "เบอร์โทรศัพท์ ",
  "@phoneNumberTitle": {},
  "addressTitle": "ที่อยู่",
  "@addressTitle": {},
  "printButtonTitle": "พิมพ์ ",
  "@printButtonTitle": {},
  "reportNoData": "ไม่พบข้อมูล",
  "@reportNoData": {},
  "timeUnit": "น.",
  "@timeUnit": {},
  "paymentReportTypeOther": "อื่นๆ",
  "@paymentReportTypeOther": {},
  "pleaseLoginAgain": "กรุณาเข้าสู่ระบบใหม่อีกครั้ง",
  "@pleaseLoginAgain": {},
  "promotionError": "ขออภัย! ไม่สามารถใช้งานส่วนลดหรือ\nโปรโมชันได้มากกว่า 1 รายการ",
  "@promotionError": {},
  "cannotUsePromotionError": "ขออภัยค่ะ ไม่สามารถใช้งานโปรโมชันได้ขณะนี้",
  "discountTitle": "ส่วนลด",
  "@discountTitle": {},
  "promotionNotFoundTitle": "ไม่พบข้อมูลโปรโมชัน",
  "@promotionNotFoundTitle": {},
  "promotionNotFoundDescription": "กรุณาเพิ่มรายการโปรโมชันผ่านทาง\nเมนูจัดโปรโมชัน",
  "@promotionNotFoundDescription": {},
  "add": "เพิ่ม",
  "@add": {},
  "inventoryListTitle": "รายการคลังสินค้า",
  "@inventoryListTitle": {},
  "finishedProduct": "สินค้าสำเร็จรูป",
  "@finishedProduct": {},
  "ingredient": "วัตถุดิบ",
  "@ingredient": {},
  "finishedProductNotFoundTitle": "ไม่พบข้อมูลสินค้าสำเร็จรูป",
  "@finishedProductNotFoundTitle": {},
  "finishedProductNotFoundDescription": "กรุณาเพิ่มสินค้าที่เมนูสินค้า",
  "@finishedProductNotFoundDescription": {},
  "ingredientNotFoundTitle": "ไม่พบข้อมูลวัตถุดิบ",
  "@ingredientNotFoundTitle": {},
  "notFoundTitle": "ไม่พบข้อมูล",
  "@notFoundTitle": {},
  "ingredientNotFoundDescription": "กรุณาเพิ่มสินค้าที่เมนูสินค้า",
  "@ingredientNotFoundDescription": {},
  "finishedProductHintSearch": "ค้นหาสินค้าสำเร็จรูป",
  "@finishedProductHintSearch": {},
  "ingredientHintSearch": "ค้นหาวัตถุดิบ",
  "@ingredientHintSearch": {},
  "finishedProductSearchNotFoundTitle": "ไม่พบข้อมูลสินค้าสำเร็จรูป",
  "@finishedProductSearchNotFoundTitle": {},
  "finishedProductSearchNotFoundDescription": "กรุณาลองเปลี่ยนการค้นหาใหม่อีกครั้ง",
  "@finishedProductSearchNotFoundDescription": {},
  "ingredientSearchNotFoundDescription": "กรุณาลองเปลี่ยนการค้นหาใหม่อีกครั้ง",
  "@ingredientSearchNotFoundDescription": {},
  "ingredientSearchNotFoundTitle": "ไม่พบข้อมูลวัตถุดิบ",
  "@ingredientSearchNotFoundTitle": {},
  "report_sale": "รายการขาย",
  "@report_sale": {},
  "saleReportListItem": "จำนวนรายการ",
  "@saleReportListItem": {},
  "saleReportEmptyTitle": "ไม่พบข้อมูลรายการขาย",
  "@saleReportEmptyTitle": {},
  "totalSale": "ยอดขายรวม",
  "@totalSale": {},
  "cashManagementSummaryEmptyDescription": "ขายสินค้าเพื่อดูรายงานข้อมูล",
  "@cashManagementSummaryEmptyDescription": {},
  "cashManagementCategorySummaryEmptyTitle": "ไม่พบข้อมูลยอดขายหมวดหมู่",
  "@cashManagementCategorySummaryEmptyTitle": {},
  "cashManagementProductSummaryEmptyTitle": "ไม่พบข้อมูลยอดขายสินค้า",
  "@cashManagementProductSummaryEmptyTitle": {},
  "cashManagementToppingSummaryEmptyTitle": "ไม่พบข้อมูลยอดขายเมนูเสริม",
  "@cashManagementToppingSummaryEmptyTitle": {},
  "cashManagementCategorySearchSummaryEmptyTitle": "ไม่พบข้อมูลยอดขายหมวดหมู่",
  "@cashManagementCategorySearchSummaryEmptyTitle": {},
  "cashManagementProductSearchSummaryEmptyTitle": "ไม่พบข้อมูลยอดขายสินค้า",
  "@cashManagementProductSearchSummaryEmptyTitle": {},
  "cashManagementToppingSearchSummaryEmptyTitle": "ไม่พบข้อมูลยอดขายเมนูเสริม",
  "@cashManagementToppingSearchSummaryEmptyTitle": {},
  "cashManagementComboSearchSummaryEmptyTitle": "ไม่พบข้อมูลยอดขายเซ็ตเมนู",
  "@cashManagementComboSearchSummaryEmptyTitle": {},
  "cashManagementSearchSummaryEmptyDescription": "กรุณาลองเปลี่ยนการค้นหาใหม่อีกครั้ง",
  "@cashManagementSearchSummaryEmptyDescription": {},
  "cashManagementCategorySearchSummaryHint": "ค้นหายอดขายหมวดหมู่",
  "@cashManagementCategorySearchSummaryHint": {},
  "cashManagementProductSearchSummaryHint": "ค้นหายอดขายสินค้า",
  "@cashManagementProductSearchSummaryHint": {},
  "cashManagementToppingSearchSummaryHint": "ค้นหายอดขายเมนูเสริม",
  "@cashManagementToppingSearchSummaryHint": {},
  "finishedGoodsAdjustmentTitle": "ปรับจำนวนสินค้าสำเร็จรูป",
  "@finishedGoodsAdjustmentTitle": {},
  "ingredientsAdjustmentTitle": "ปรับจำนวนวัตถุดิบ",
  "@ingredientsAdjustmentTitle": {},
  "adjustmentProductName": "ชื่อสินค้า :",
  "@adjustmentProductName": {},
  "adjustmentProductBalance": "จำนวนคงเหลือ",
  "@adjustmentProductBalance": {},
  "adjustmentProductAmount": "จำนวน",
  "@adjustmentProductAmount": {},
  "adjustmentProductManagement": "การจัดการ",
  "@adjustmentProductManagement": {},
  "adjustmentProductAdjustBalance": "ปรับจำนวนคงเหลือ",
  "@adjustmentProductAdjustBalance": {},
  "adjustmentProductIncreaseProduct": "เพิ่มจำนวนสินค้า",
  "@adjustmentProductIncreaseProduct": {},
  "adjustmentProductReduceProduct": "ลดจำนวนสินค้า",
  "@adjustmentProductReduceProduct": {},
  "adjustmentProductAdjustmentReason": "หมายเหตุการปรับสินค้า",
  "@adjustmentProductAdjustmentReason": {},
  "adjustmentProductSelectOptionHint": "เลือกหมายเหตุ",
  "@adjustmentProductSelectOptionHint": {},
  "adjustmentProductSave": "บันทึก",
  "@adjustmentProductSave": {},
  "adjustmentProductAdjustmentReasonHint": "บันทึกรายละเอียด",
  "@adjustmentProductAdjustmentReasonHint": {},
  "productManagementTitleMenu": "จัดการสินค้า",
  "@productManagementTitleMenu": {},
  "productManagementProductTitleMenu": "รายการสินค้า",
  "@productManagementProductTitleMenu": {},
  "productManagementCategoryTitleMenu": "รายการหมวดหมู่",
  "@productManagementCategoryTitleMenu": {},
  "productManagementToppingTitleMenu": "รายการเมนูเสริม",
  "@productManagementToppingTitleMenu": {},
  "productManagementSetMenuTitleMenu": "เซ็ตเมนู",
  "@productManagementSetMenuTitleMenu": {},
  "productManagementBOMTitleMenu": "จัดการสูตรอาหาร",
  "@productManagementBOMTitleMenu": {},
  "productManagementCategoryTitle": {
    "egg": "หมวดหมู่",
    "lotus": "รายการหมวดหมู่"
  },
  "@productManagementCategoryTitle": {},
  "productManagementSearchCloseSearch": "ปิด",
  "@productManagementSearchCloseSearch": {},
  "productManagementSearchProductEmptyTitle": "ไม่พบข้อมูลสินค้า",
  "categorySearchProductEmptyTitle": {
    "egg": "ไม่พบข้อมูลรายการหมวดหมู่",
    "lotus": "ไม่พบข้อมูลรายการหมวดหมู่สินค้า"
  },
  "@productManagementSearchProductEmptyTitle": {},
  "productManagementSearchProductEmptyDescription": "กรุณาลองเปลี่ยนการค้นหาใหม่อีกครั้ง",
  "@productManagementSearchProductEmptyDescription": {},
  "productManagementSearchCategoryHint": "ค้นหาหมวดหมู่",
  "@productManagementSearchCategoryHint": {},
  "productManagementSearchCategoryEmptyTitle": "ไม่พบข้อมูลหมวดหมู่",
  "@productManagementSearchCategoryEmptyTitle": {},
  "productManagementSearchCategoryEmptyDescription": "กรุณาลองเปลี่ยนการค้นหาใหม่อีกครั้ง",
  "@productManagementSearchCategoryEmptyDescription": {},
  "productManagementSearchToppingEmptyTitle": {
    "egg": "ไม่พบข้อมูลตัวเลือกเสริม",
    "lotus": "ไม่พบข้อมูลรายการเมนูเสริม"
  },
  "@productManagementSearchToppingEmptyTitle": {},
  "productManagementSearchToppingEmptyDescription": "กรุณาลองเปลี่ยนการค้นหาใหม่อีกครั้ง",
  "@productManagementSearchToppingEmptyDescription": {},
  "productManagementSearchProductHint": "ค้นหาสินค้า",
  "@productManagementSearchProductHint": {},
  "productManagementSearchCategoryProductSubmitButton": "อัปเดตสินค้า",
  "@productManagementSearchCategoryProductSubmitButton": {},
  "productManagementCreateCategory": "เพิ่มหมวดหมู่",
  "@productManagementCreateCategory": {},
  "productManagementEditCategory": {
    "egg": "หมวดหมู่",
    "lotus": "แก้ไขหมวดหมู่"
  },
  "@productManagementEditCategory": {},
  "productManagementCreateCategoryName": {
    "egg": "ชื่อหมวดหมู่",
    "lotus": "ชื่อหมวดหมู่ (ภาษาไทย) *"
  },
  "productManagementCreateCategoryNameEn": "ชื่อหมวดหมู่ (ภาษาอังกฤษ) *",
  "@productManagementCreateCategoryName": {},
  "productManagementCreateCategoryRank": "กรอกลำดับการแสดงข้อมูล",
  "@productManagementCreateCategoryRank": {},
  "productManagementCreateCategoryProduct": "สินค้าในหมวดหมู่",
  "productManagementCreateCategoryProductTitle": {
    "egg": "สินค้าในหมวดหมู่",
    "lotus": "ตัวเลือกรายการสินค้า"
  },
  "productManagementCreateCategoryAll": "ทั้งหมด",
  "@productManagementCreateCategoryAll": {},
  "productManagementCreateCategoryProductCount": " {count} รายการ",
  "productManagementCategoryProductCount": {
    "egg": " {count} รายการ",
    "lotus": " ( {count} รายการ )"
  },
  "@productManagementCreateCategoryProductCount": {
    "placeholders": {
      "count": {}
    }
  },
  "productManagementCreateCategoryProductList": "รายการสินค้า",
  "@productManagementCreateCategoryProductList": {},
  "productManagementCreateCategoryAddProductCount": "เพิ่มสินค้า {count} รายการ",
  "@productManagementCreateCategoryAddProductCount": {
    "placeholders": {
      "count": {}
    }
  },
  "productManagementCreateCategoryTitle": "ตัวเลือกเมนูที่ 1",
  "@productManagementCreateCategoryTitle": {},
  "productManagementCreateCategoryError": {
    "egg": "กรุณากรอกชื่อหมวดหมู่",
    "lotus": "กรุณาระบุชื่อหมวดหมู่ (ภาษาไทย)"
  },
  "productManagementCreateCategoryEnError": "กรุณาระบุชื่อหมวดหมู่ (ภาษาอังกฤษ)",
  "@productManagementCreateCategoryError": {},
  "productManagementCreateCategoryDialogDeleteTitle": "ต้องการลบหมวดหมู่หรือไม่",
  "@productManagementCreateCategoryDialogDeleteTitle": {},
  "productManagementCreateCategoryDialogDeleteDescriptionPrefix": "หมวดหมู่ “",
  "@productManagementCreateCategoryDialogDeleteDescriptionPrefix": {},
  "productManagementCreateCategoryDialogDeleteDescriptionSuffix": {
    "egg": "จะถูกลบ",
    "lotus": "จะถูกลบและกลับไปที่หน้าก่อนหน้า"
  },
  "productManagementCreateCategoryCannotEdit": "ไม่สามารถแก้ไขได้",
  "@productManagementCreateCategoryCannotEdit": {},
  "productManagementCreateProductTitle": "เพิ่มรายการสินค้า",
  "@productManagementCreateProductTitle": {},
  "productManagementCreateProductEdit": "แก้ไขรายการสินค้า",
  "@productManagementCreateProductEdit": {},
  "productManagementCreateProductToppingTitle": {
    "egg": "ตัวเลือกเสริม",
    "lotus": "ตัวเลือกเมนูเสริม"
  },
  "productManagementCreateProductToppingSelect": "กรุณาเลือกรายการเมนูเสริม",
  "@productManagementCreateProductToppingSelect": {},
  "@productManagementCreateProductToppingTitle": {},
  "productManagementCreateProductToppingDetailTitle": {
    "egg": "รายละเอียดตัวเลือกเสริม",
    "lotus": "แก้ไขตัวเลือกเมนูเสริม"
  },
  "@productManagementCreateProductToppingDetailTitle": {},
  "productManagementCreateProductToppingEmpty": {
    "egg": "ยังไม่มีตัวเลือกเสริม \nสามารถสร้างได้ที่ “",
    "lotus": "ยังไม่มีตัวเลือกเมนูเสริม \nสามารถสร้างได้ที่ “"
  },
  "@productManagementCreateProductToppingEmpty": {},
  "productManagementCreateProductToppingEmptyMenu": "รายการเมนูเสริม",
  "@productManagementCreateProductToppingEmptyMenu": {},
  "productManagementCreateProductToppingEmptyQuote": "“",
  "@productManagementCreateProductToppingEmptyQuote": {},
  "productManagementCreateProductToppingDetailCount": " ({count} รายการ)",
  "@productManagementCreateProductToppingDetailCount": {
    "placeholders": {
      "count": {}
    }
  },
  "productManagementCreateInventoryTitle": "เพิ่มตัวเลือกสินค้า",
  "@productManagementCreateInventoryTitle": {},
  "productManagementUpdateInventoryTitle": "แก้ไขตัวเลือกสินค้า",
  "@productManagementUpdateInventoryTitle": {},
  "productManagementCreateInventoryBOMTitle": "เพิ่มตัวเลือกสินค้าและสูตรอาหาร",
  "@productManagementCreateInventoryBOMTitle": {},
  "productManagementUpdateInventoryBOMTitle": "แก้ไขตัวเลือกสินค้าและสูตรอาหาร",
  "@productManagementUpdateInventoryBOMTitle": {},
  "productManagementCreateInventoryName": {
    "egg": "ชื่อตัวเลือก",
    "lotus": "ชื่อตัวเลือก (ภาษาไทย) *"
  },
  "productManagementCreateInventoryNameEn": "ชื่อตัวเลือก (ภาษาอังกฤษ) *",
  "@productManagementCreateInventoryName": {},
  "productManagementCreateInventoryBarcode": "กรอกรหัสบาร์โค้ด",
  "@productManagementCreateInventoryBarcode": {},
  "productManagementCreateBomName": "จัดการสูตรอาหาร",
  "@productManagementCreateBomName": {},
  "productManagementCreateInventoryUnit": {
    "egg": "เลือกหน่วย",
    "lotus": "เลือกหน่วย *"
  },
  "@productManagementCreateInventoryUnit": {},
  "productManagementCreateInventoryFixPrice": {
    "egg": "ราคาปกติ",
    "lotus": "ราคาขาย *"
  },
  "@productManagementCreateInventoryFixPrice": {},
  "productManagementCreateInventoryNonFixPrice": "กำหนดราคา",
  "@productManagementCreateInventoryNonFixPrice": {},
  "productManagementCreateInventoryCost": "ราคาต้นทุน",
  "@productManagementCreateInventoryCost": {},
  "productManagementCreateInventoryQuantity": "จำนวนสินค้า",
  "@productManagementCreateInventoryQuantity": {},
  "productManagementCreateInventoryLowNotification": "จำนวนเตือนขั้นต่ำ",
  "@productManagementCreateInventoryLowNotification": {},
  "productManagementCreateInventoryError": {
    "egg": "กรุณากรอกชื่อตัวเลือก",
    "lotus": "กรุณากรอกชื่อตัวเลือก (ภาษาไทย) *"
  },
  "productManagementCreateInventoryEnError": "กรุณากรอกชื่อตัวเลือก (ภาษาอังกฤษ) *",
  "@productManagementCreateInventoryError": {},
  "productManagementCreateProductNameTh": {
    "egg": "ชื่อสินค้า *",
    "lotus": "ชื่อสินค้า (ภาษาไทย) *"
  },
  "productManagementCreateProductNameEn": "ชื่อสินค้า (ภาษาอังกฤษ) *",
  "@productManagementCreateProductName": {},
  "productManagementCreateProductDescriptionTh": "คำอธิบายสินค้า (ภาษาไทย)",
  "productManagementCreateProductDescriptionEn": "คำอธิบายสินค้า (ภาษาอังกฤษ)",
  "@productManagementCreateProductDecscription": {},
  "productManagementCreateProductDescriptionHelper": "สูงสุดไม่เกิน {max} ตัวอักษร",
  "@productManagementCreateProductDescriptionHelper": {},
  "productManagementCreateProductRanking": "กรอกลำดับการแสดงข้อมูล",
  "@productManagementCreateProductRanking": {},
  "productManagementCreateCreateProductCategory": "เลือกหมวดหมู่ *",
  "@productManagementCreateCreateProductCategory": {},
  "productManagementCreateCreateProductType": "เลือกประเภทสินค้า",
  "@productManagementCreateCreateProductType": {},
  "productManagementFinishGoodsType": "สินค้าสำเร็จรูป",
  "@productManagementFinishGoodsType": {},
  "productManagementNonFinishGoodsType": "สินค้าไม่สำเร็จรูป",
  "@productManagementNonFinishGoodsType": {},
  "productManagementCreateInventory": "ตัวเลือกสินค้า *",
  "@productManagementCreateInventory": {},
  "productManagementCreateInventoryWithIngredient": "ตัวเลือกสินค้าและสูตรอาหาร *",
  "@productManagementCreateInventoryWithIngredient": {},
  "productManagementCreateInventoryEmptyPrefix": {
    "egg": "ยังไม่มีตัวเลือกสินค้า\nสามารถสร้างได้ที่ “",
    "lotus": "ยังไม่มีตัวเลือกสินค้า\nสามารถสร้างโดยกดปุ่มเพิ่ม “"
  },
  "@productManagementCreateInventoryEmptyPrefix": {},
  "productManagementCreateInventoryEmptyAdd": "+",
  "@productManagementCreateInventoryEmptyAdd": {},
  "productManagementCreateInventoryEmptySuffix": {
    "egg": "” ด้านมุมขวา",
    "lotus": "” มุมบนขวา"
  },
  "@productManagementCreateInventoryEmptySuffix": {},
  "productManagementCreateProductTaxTitle": "ตัวเลือกภาษี",
  "@productManagementCreateProductTaxTitle": {},
  "productManagementCreateProductTaxLabel": "ภาษีมูลค่าเพิ่ม 7%",
  "@productManagementCreateProductTaxLabel": {},
  "productManagementCreateProductTax": "ภาษี",
  "@productManagementCreateProductTax": {},
  "productManagementCreateProductNameError": {
    "egg": "กรุณากรอกชื่อสินค้า",
    "lotus": "กรุณากรอกชื่อสินค้า (ภาษาไทย)"
  },
  "productManagementCreateProductNameEnError": "กรุณากรอกชื่อสินค้า (ภาษาอังกฤษ)",
  "productManagementCreateInventoryNameError": "กรุณาเลือกหมวดหมู่",
  "@productManagementCreateInventoryNameError": {},
  "productManagementCreateProductTypeError": "กรุณาเลือกประเภทสินค้า",
  "@productManagementCreateProductTypeError": {},
  "productManagementCreateInventoryUnitError": "กรุณาเลือกหน่วย",
  "@productManagementCreateInventoryUnitError": {},
  "productManagementCreateInventoryLowNotificationError": "จำนวนเตือนขั้นต่ำต้องน้อยกว่าจำนวนสินค้า",
  "@productManagementCreateInventoryLowNotificationError": {},
  "productManagementCreateError": "กรุณากรอก{filed}",
  "@productManagementCreateError": {
    "placeholders": {
      "filed": {}
    }
  },
  "productManagementDeleteInventoryTitle": "ต้องการลบตัวเลือกสินค้าหรือไม่",
  "@productManagementDeleteInventoryTitle": {},
  "productManagementInventoryEmptyErrorTitle": "ไม่สามารถบันทึกได้",
  "@productManagementInventoryEmptyErrorTitle": {},
  "productManagementIngredientEmptyErrorDescription": "กรุณาจัดการสูตรอาหาร",
  "@productManagementIngredientEmptyErrorDescription": {},
  "productManagementIngredientDuplicateErrorDescription": "ส่วนประกอบซ้ำ",
  "@productManagementIngredientDuplicateErrorDescription": {},
  "productManagementIngredientValueEmptyErrorDescription": "กรุณาใส่จำนวนส่วนประกอบ",
  "@productManagementIngredientValueEmptyErrorDescription": {},
  "productManagementInventoryEmptyErrorDescription": "กรุณาระบุตัวเลือกสินค้าอย่างน้อย 1 ตัวเลือก",
  "@productManagementInventoryEmptyErrorDescription": {},
  "productManagementCreateProductDialogDeleteTitle": "ต้องการลบรายการสินค้าหรือไม่",
  "@productManagementCreateProductDialogDeleteTitle": {},
  "productManagementCreateProductDialogDeleteDescriptionPrefix": "รายการสินค้า “",
  "@productManagementCreateProductDialogDeleteDescriptionPrefix": {},
  "productManagementDeleteInventoryDescription": "ตัวเลือกสินค้า ”",
  "@productManagementDeleteInventoryDescription": {},
  "toppingListTitle": "รายการเมนูเสริม",
  "toppingSearchHint": "ค้นหาเมนูเสริม",
  "toppingEmptyTitle": {
    "egg": "ไม่พบรายการเมนูเสริม",
    "lotus": "ไม่พบข้อมูลรายการเมนูเสริม"
  },
  "toppingEmptyListMessage": {
    "egg": "กรุณาเพิ่มรายการเมนูเสริม",
    "lotus": "สามารถสร้างโดยกดปุ่มเพิ่ม\n\"+\" มุมขวาบน"
  },
  "toppingRanking": "กรอกลำดับการแสดงข้อมูล",
  "toppingEmptyMessage": "กรุณาลองเปลี่ยนการค้นหาใหม่อีกครั้ง",
  "toppingListUnit": "รายการ",
  "toppingAddTitle": {
    "egg": "เพิ่มเมนูเสริม",
    "lotus": "เพิ่มหมวดหมู่เมนูเสริม"
  },
  "toppingTitle": {
    "egg": "เมนูเสริม",
    "lotus": "แก้ไขหมวดหมู่เมนูเสริม"
  },
  "toppingOption": "ตัวเลือกเมนูเสริม",
  "toppingGroupNameHint": {
    "egg": "ชื่อกลุ่มเมนูเสริม",
    "lotus": "ชื่อหมวดหมู่เมนูเสริม (ภาษาไทย) *"
  },
  "toppingGroupNameEnHint": "ชื่อหมวดหมู่เมนูเสริม (ภาษาอังกฤษ) *",
  "toppingGroupNameError": {
    "egg": "กรุณากรอกชื่อเมนูเสริม",
    "lotus": "กรุณาระบุชื่อหมวดหมู่เมนูเสริม (ภาษาไทย)"
  },
  "toppingGroupNameEnError": "กรุณาระบุชื่อหมวดหมู่เมนูเสริม (ภาษาอังกฤษ)",
  "toppingNormalPrice": {
    "egg": "ราคาปกติ",
    "lotus": "ราคา *"
  },
  "toppingProduct": "สินค้าในเมนูเสริม",
  "toppingDialogDeleteTitle": {
    "egg": "ต้องการลบรายการเมนูเสริมหรือไม่",
    "lotus": "คุณต้องการลบหมวดหมู่เมนูเสริมนี้ หรือไม่"
  },
  "toppingDialogDeleteDescriptionPrefix": {
    "egg": "รายการเมนูเสริม “",
    "lotus": "หมวดหมู่เมนูเสริม “"
  },
  "toppingItemDialogDeleteDescriptionPrefix": {
    "egg": "รายการเมนูเสริม “",
    "lotus": "เมนูเสริม “"
  },
  "toppingDialogDeleteDescriptionSuffix": {
    "egg": "จะถูกลบ",
    "lotus": "จะถูกลบ และกลับไปที่หน้าก่อนหน้า"
  },
  "toppingNameHint": {
    "egg": "ชื่อเมนูเสริม *",
    "lotus": "ชื่อเมนูเสริม (ภาษาไทย) *"
  },
  "toppingNameEnHint": "ชื่อเมนูเสริม (ภาษาอังกฤษ) *",
  "toppingNameError": {
    "egg": "กรุณากรอกชื่อเมนูเสริม",
    "lotus": "กรุณากรอกชื่อเมนูเสริม (ภาษาไทย)"
  },
  "toppingNameEnError": "กรุณากรอกชื่อเมนูเสริม (ภาษาอังกฤษ)",
  "toppingItemTitle": {
    "egg": "ตัวเลือกเมนูเสริม",
    "lotus": "แก้ไขเมนูเสริม"
  },
  "toppingItemAddTitle": {
    "egg": "เพิ่มตัวเลือกเมนูเสริม",
    "lotus": "เพิ่มเมนูเสริม"
  },
  "toppingItemDialogDeleteTitle": {
    "egg": "ต้องการลบตัวเลือกเมนูเสริม",
    "lotus": "คุณต้องการลบรายการเมนูเสริมนี้ หรือไม่"
  },
  "toppingEmptyViewTitle": "ยังไม่มีตัวเลือกเมนูเสริม",
  "toppingEmptyViewDetail": {
    "egg": "สามารถสร้างได้ที่ “ + ” ด้านมุมขวา ",
    "lotus": "สามารถสร้างโดยกดปุ่มเพิ่ม “ + “ มุมขวาบน"
  },
  "setMenuEmptyTitle": "ไม่พบรายการเซ็ตเมนู",
  "setMenuEmptyMessage": "กรุณาลองเปลี่ยนการค้นหาใหม่อีกครั้ง",
  "setMenuEmptyListMessage": "กรุณาเพิ่มรายการเซ็ตเมนู",
  "setMenuSearchHint": "ค้นหาเซ็ตเมนู",
  "setMenuNameHint": "ชื่อเซ็ตเมนู",
  "setMenuTitle": "เซ็ตเมนู",
  "setMenuAddTitle": "เพิ่มเซ็ตเมนู",
  "setMenuPrice": "ราคาปกติ",
  "setMenuOption": "ตัวเลือกเมนู",
  "setMenuUnit": "รายการ",
  "setMenuEmptyItemTitle": "ยังไม่มีตัวเลือกเมนู",
  "setMenuEmptyItemMessage": "สามารถสร้างได้ที่",
  "setMenuEmptyViewDetailSuffix": " ” ด้านมุมขวา",
  "setMenuNameError": "กรุณากรอกชื่อเซ็ตเมนู",
  "setMenuPriceError": "กรุณากรอกราคาเซ็ตเมนู",
  "setMenuItemNumber": "ตัวเลือกเมนูที่ ",
  "setMenuProduct": "รายการสินค้า",
  "setMenuDialogDeleteTitle": "ต้องการลบเซ็ตเมนูหรือไม่",
  "setMenuDialogDeleteDescriptionPrefix": "ตัวเลือกเซ็ตเมนู “",
  "setMenuDialogDeleteDescriptionSuffix": " จะถูกลบ",
  "setMenuItemDialogDeleteTitle": "ต้องการลบตัวเลือกเมนูที่ ",
  "setMenuItemDialogDeleteTitleSuffix": " หรือไม่",
  "setMenuItemName": "เมนูที่",
  "setMenuDialogCannotSaveTitle": "ไม่สามารถบันทึกได้",
  "setMenuDialogCannotSaveDescription": "เซ็ตเมนูต้องมีเมนูอย่างน้อย 2 เมนู",
  "setMenuDialogCannotSaveMenuInItemTitle": "ไม่สามารถบันทึกได้",
  "setMenuDialogCannotSaveMenuInItemDescription": "ตัวเลือกเซ็ตเมนูต้องมีรายการอย่างน้อย 1 รายการ",
  "selectImageBottomSheetGalley": "เลือกรูปภาพในคลังภาพ",
  "selectImageBottomSheetCamera": "เปิดกล้องถ่ายรูป",
  "selectImageBottomSheetDelete": "ลบรูป",
  "setMenuCategoryError": "กรุณาเลือกหมวดหมู่",
  "selectImageCrop": "ครอปรูปภาพ",
  "staffManagementFullNameLabel": "ชื่อ นามสกุล",
  "staffManagementPositionLabel": "ตำแหน่ง",
  "staffManagementMobileLabel": "เบอร์โทร",
  "staffManagementStatusLabel": "สถานะ",
  "staffManagementDetailTitle": "จัดการพนักงาน",
  "staffManagementUsernameLabel": "ชื่อเข้าใช้งานระบบ",
  "staffManagementRoleLabel": "หน้าที่รับผิดชอบ",
  "staffManagementPinSettingLabel": "ตั้งค่ารหัสเข้าใช้งาน",
  "staffManagementUserSettingLabel": "ตั้งค่าชื่อเข้าใช้งาน",
  "staffManagementShowPin": "ดูรหัสเข้าใช้งาน",
  "staffManagementHidePin": "ซ่อนรหัสเข้าใช้งาน",
  "staffManagementPinLabel": "ตั้งค่ารหัสเข้าใช้งาน",
  "staffManagementSaveButton": "บันทึกการแก้ไข",
  "staffManagementRegisterButton": "สร้างพนักงาน",
  "staffManagementDetailLabel": "รายละเอียดพนักงาน",
  "staffManagementInputNameHint": "ชื่อพนักงาน",
  "staffManagementInputLastnameHint": "นามสกุลพนักงาน",
  "staffManagementInputRoleHint": "ตำแหน่ง",
  "staffManagementInputMobilePhoneHint": "เบอร์โทรศัพท์",
  "staffManagementInputEmailHint": "อีเมล (ไม่บังคับ)",
  "staffManagementInputUsernameHint": "ชื่อผู้ใช้งาน (ภาษาอังกฤษ)",
  "staffManagementInputPasswordHint": "รหัสผ่าน",
  "staffManagementInputNameError": "กรุณากรอกชื่อพนักงาน",
  "staffManagementInputLastnameError": "กรุณากรอกนามสกุลพนักงาน",
  "staffManagementInputRoleError": "กรุณาเลือกตำแหน่ง",
  "staffManagementInputMobilePhoneError": "กรุณากรอกเบอร์โทรศัพท์",
  "staffManagementInputEmailError": "กรุณากรอกอีเมลให้ถูกต้อง",
  "staffManagementInputUsernameError": "กรุณากรอกชื่อผู้ใช้งานให้ถูกต้อง",
  "staffManagementInputPasswordError": "กรุณากรอกรหัสผ่านให้ถูกต้อง",
  "staffManagementCreateStaffTitle": "สร้างพนักงาน",
  "staffManagementCreateStaffSuccessHeaderLabel": "สร้างพนักงานสำเร็จ",
  "staffManagementCreateStaffSuccessDescriptionLabel": "กด “ดำเนินการต่อ” เพื่อไปหน้าจัดการพนักงาน",
  "showPinButton": "ดูรหัสผ่าน",
  "hidePinButton": "ซ่อนรหัสผ่าน",
  "nextButton": "ดำเนินการต่อ",
  "editLabel": "แก้ไข",
  "setMenuSelectHint": "เลือกเมนู",
  "mobilePhoneNumberMask": "XXX-XXX-XXXX",
  "bomIngredientChooseUnitHint": "หน่วย",
  "bomIngredientChooseIngredientHint": "เลือกส่วนประกอบ",
  "bomIngredientUnitHint": "หน่วย",
  "bomIngredientIngredientLabel": "ส่วนประกอบ",
  "bomIngredientIngredientHint": "เลือกส่วนประกอบ",
  "bomIngredientIngredientEditHint": "แก้ไขส่วนประกอบ",
  "bomIngredientChooseQuantity": "จำนวนส่วนประกอบ",
  "bomIngredientThresholdQuantity": "จำนวนเตือนขั้นต่ำ",
  "bomIngredientCreateIngredient": "สร้างส่วนประกอบ",
  "bomMangeBomTitle": "จัดการสูตรอาหาร",
  "bomAddSuccessTitle": "เพิ่มส่วนประกอบสำเร็จ",
  "bomAddSuccessDetail": "กด “ดำเนินการต่อ” เพื่อไปหน้าจัดการสูตรอาหาร",
  "bomIngredientDialogDeleteTitle": "ต้องการลบส่วนประกอบหรือไม่",
  "bomIngredientDialogDeleteDetailPrefix": "ส่วนประกอบ “",
  "bomIngredientDialogDeleteDetailSuffix": "” จะถูกลบ",
  "bomIngredientEmptyItemTitle": "ยังไม่มีส่วนประกอบ",
  "bomIngredientEmptyItemMessage": "สามารถสร้างได้ที่ “",
  "bomIngredientEmptyViewDetailSuffix": "” ด้านมุมขวา",
  "bomProductOptionTitle": "ตัวเลือกสินค้า",
  "bomSuccessTitle": "เพิ่มส่วนประกอบสำเร็จ",
  "bomSuccessDetail": "กด “ดำเนินการต่อ” เพื่อไปหน้าจัดการสูตรอาหาร",
  "bomErrorChooseIngredients": "กรุณาเลือกส่วนประกอบ",
  "ingredientTitle": "ส่วนประกอบ",
  "bomManageSuccess": "จัดการแล้ว",
  "bomManageInProcess": "เพิ่มส่วนประกอบ",
  "bomProductSearchHint": "ค้นหาสินค้า",
  "bomProductEmptyTitle": "ไม่พบข้อมูลสินค้า",
  "bomProductEmptyMessage": "กรุณาเพิ่มรายการสินค้าผ่านทาง\nเมนูจัดการสินค้า",
  "errorCodeMapLabel": "ไม่สามารถทำรายการได้\n{message} (รหัส: {code})",
  "@errorCodeMapLabel": {
    "placeholders": {
      "message": {},
      "code": {}
    }
  },
  "lowStockSomeProductOut": "บางสินค้าหมด",
  "lowStockSomeIngredientOut": "บางวัตถุดิบหมด",
  "lowStockSomeProductAlmostOut": "บางสินค้าใกล้หมด",
  "lowStockSomeIngredientAlmostOut": "บางวัตถุดิบใกล้หมด",
  "lowStockIngredientOut": "วัตถุดิบหมด",
  "lowStockProductOut": "สินค้าหมด",
  "lowStockIngredientAlmostOut": "วัตถุดิบใกล้หมด",
  "lowStockProductAlmostOut": "สินค้าใกล้หมด",
  "saleSettingTitle": "ขายสินค้า",
  "saleSettingShelfAppearance": "รูปแบบชั้นวางสินค้า",
  "saleSettingShelfMaster": "ชั้นวางมาตรฐาน",
  "saleSettingShelfCategory": "ชั้นวางตามหมวดหมู่",
  "badgePromotion": "โปรโมชัน",
  "promotionUse": "ใช้",
  "promotionCancel": "ยกเลิก",
  "promotionByItemCancel": "ยกเลิกโปรโมชัน",
  "usePromotionQuantity": "ใช้ {number} โปรโมชัน",
  "@usePromotionQuantity": {
    "placeholders": {
      "number": {}
    }
  },
  "hintImageSize": "อัพโหลดภาพ ต่ำสุด ขนาด 512×512 สูงสุด 2500×2500 px\nขนาดของภาพที่แนะนำ 2250×2250 px\nอัปโหลดได้เฉพาะสกุลไฟล์ .png .jpg .jpeg\nรูปที่อัปโหลดต้องมีขนาดไม่เกิน 1 MB",
  "lotusErrorFillPrice": "กรุณาระบุราคาขาย",
  "lotusProductManagementCreatePromotionPrice": "ราคาโปรโมชัน",
  "toppingStatus": "สถานะ *",
  "toppingUnitHint": "เลือกหน่วยของเมนูเสริม *",
  "toppingActiveStatus": "Active",
  "toppingNonActiveStatus": "Inactive",
  "toppingRegulationTitle": "ข้อกำหนด",
  "toppingToggleRequired": "เลือกอย่างน้อย 1 ตัวเลือก",
  "toppingLimitRequired": "จำนวนที่เลือกได้สูงสุด *",
  "errorLimitToppingNotRequired": "กรุณาระบุจำนวนเลือกได้สูงสุด (ตั้งแต่ 0 เป็นต้นไป)",
  "errorLimitToppingRequired": "กรุณาระบุจำนวนที่เลือกได้สูงสุด (ตั้งแต่ 1 เป็นต้นไป)",
  "errorLimitToppingExceed": "กรุณาระบุจำนวนเลือกได้สูงสุด ไม่เกินตัวเลือกที่เมนูเสริมมี",
  "errorPriceTopping": {
    "egg": "กรุณากรอกราคา",
    "lotus": "กรุณาระบุราคา"
  },
  "errorToppingUnit": "กรุณาเลือกหน่วยของเมนูเสริม",
  "errorToppingActive": "กรุณาเลือกสถานะ",
  "lotusBottomMenuHome": "หน้าหลัก",
  "lotusBottomMenuAccount": "บัญชี",
  "lotusBottomMenuMore": "เพิ่มเติม",
  "otherCategoryEn": {
    "egg": "Other",
    "lotus": "General"
  },
  "otherCategoryTh": {
    "egg": "ไม่ระบุ",
    "lotus": "อื่นๆ"
  },
  "deliveryManagementConnectionErrorTitle": "มีข้อผิดพลาดเกิดขึ้น",
  "deliveryManagementConnectionErrorSubtitle": "โปรดตรวจสอบการเชื่อมต่ออินเทอร์เน็ตและลองอีกครั้ง",
  "deliveryManagementConnectionErrorReturnHome": "กลับสู่หน้าหลัก",
  "deliveryManagementConnectionErrorRetry": "ลองใหม่",
  "deliveryManagementListsTitle": "จัดการออเดอร์",
  "deliveryManagementNewOrders": "มาใหม่",
  "deliveryManagementCookingOrders": "กำลังทำ",
  "deliveryManagementReadyToSendOrders": "พร้อมส่ง",
  "deliveryManagementHistoricalOrders": "ประวัติคำสั่งซื้อ",
  "deliveryManagementEmptyOrders": "ยังไม่มีออเดอร์ ในตอนนี้",
  "deliveryManagementOrderNumber": "หมายเลขออเดอร์",
  "deliveryManagementTime": "{time} น.",
  "deliveryManagementSubHeading": "รายการเดลิเวอรี",
  "deliveryManagementTotalItems": {
    "singular": "{totalItems} รายการ",
    "plural": "{totalItems} รายการ"
  },
  "deliveryManagementEPayment": "E-Payment",
  "deliveryManagementCOD": "จ่ายเงินปลายทาง",
  "deliveryManagementOtherPayment": "อื่นๆ",
  "deliveryManagementCanceledByCustomer": "ลูกค้ายกเลิก",
  "deliveryManagementCanceledByMerchant": "ร้านค้ายกเลิก",
  "deliveryManagementTimeLimitExceeded": "ไม่ได้กดรับออเดอร์",
  "deliveryManagementCustomerName": "ลูกค้า: {name}",
  "deliveryManagementDriverName": "คนขับ: {name}",
  "deliveryManagementStakeholderPhone": "เบอร์โทรศัพท์: {phoneNumber}",
  "deliveryManagementNewOrderAlert": "ออเดอร์มาใหม่",
  "deliveryDetailsPageTitle": "ออเดอร์ #{id}",
  "deliveryReceiptDetailsPageTitle": "ใบเสร็จ #{id}",
  "deliveryDetailsOrderCreated": "สร้างออเดอร์เมื่อ",
  "deliveryDetailsPleaseConfirm": "กรุณากดยืนยันออเดอร์ภายใน 10 นาที",
  "deliveryDetailsOrderSummary": "สรุปคำสั่งซื้อ",
  "deliveryDetailsItemNotes": "โน้ต: {notes}",
  "deliveryDetailsAdditionalNotes": "โน้ตเพิ่มเติม: {notes}",
  "deliveryDetailsPaymentType": "วิธีการชำระเงิน",
  "deliveryDetailsDiscount": "ส่วนลด",
  "deliveryDetailsBillDiscount": "ส่วนลดท้ายบิล",
  "deliveryDetailsDiscountPromotion": "ส่วนลด/โปรโมชัน",
  "deliveryDetailsDiscountedPrice": "ราคารวม",
  "deliveryDetailsNetPrice": "ราคาสุทธิ (รวมภาษี)",
  "deliveryDetailsPaid": "จ่ายแล้ว",
  "deliveryDetailsCashOnDelivery": "ชำระเงินปลายทาง",
  "deliveryDetailsRefundPayment": "คืนเงิน",
  "deliveryDetailsPrintReceipt": "พิมพ์ใบเสร็จ",
  "deliveryDetailsAcceptOrder": "รับออเดอร์",
  "deliveryDetailsCancelOrder": "ยกเลิกออเดอร์",
  "deliveryDetailsOrderReadyToSend": "ออเดอร์พร้อมส่ง",
  "deliveryDetailsWaitingForDriver": "อยู่ระหว่างรอคนขับมารับ",
  "deliveryDetailsOrderSuccess": "จัดส่งเรียบร้อยแล้ว",
  "deliveryDetailsCanceledByCustomer": "ลูกค้าขอยกเลิก",
  "deliveryDetailsCanceledByMerchant": "ยกเลิกโดยร้านค้า",
  "deliveryDetailsAcceptTimeLimitExceeded": "ไม่ได้กดรับออเดอร์ในเวลาที่กำหนด",
  "lotusOrderManagement": "จัดการออเดอร์",
  "lotusOrderManagementBadge": "ใหม่",
  "lotusMenuSale": "ขายสินค้า",
  "lotusMenuMangeProduct": "จัดการสินค้า",
  "lotusMenuReceipt": "ใบเสร็จ",
  "lotusMenuHistory": "ประวัติคำสั่งซื้อ",
  "lotusMenuCoupon": "คูปอง",
  "lotusMenuPromotion": "โปรโมชัน",
  "lotusMenuShopInformation": "ข้อมูลร้านค้า",
  "lotusMenuSetting": "ตั้งค่า",
  "lotusMenuOpenCloseShop": "เวลาเปิด-ปิด",
  "lotusMenuHelp": "ศูนย์ช่วยเหลือ",
  "buttonTextChange": "เปลี่ยน",
  "bahtCurrency": "บาท",
  "paymentMethod": "ช่องทางชำระเงิน",
  "paymentAmount": "ยังต้องชำระ",
  "paid": "ชำระแล้ว",
  "addNewPaymentMethod": "+ เพิ่มช่องทางการชำระเงิน",
  "errorPaymentMethodOverPrice": "ต้องไม่เกินที่ยังต้องชำระ",
  "errorPaymentMethodNoPrice": "กรุณาระบุจำนวนเงิน",
  "errorPaymentMethodFinnishPayment": "กรุณาชำระเงินก่อนทำรายการถัดไป",
  "buttonEditMerchantInformation": "แก้ไขข้อมูลร้านค้า",
  "userInformation": "รายละเอียดบัญชีผู้ใช้งาน",
  "userOwner": "เจ้าของร้านค้า",
  "errorNotEnoughMoney": "เงินในกระเป๋าของท่านมีไม่เพียงพอ",
  "errorBarcode": "Barcode ถูกใช้แล้ว",
  "warningCannotDeleteCategory": "คุณไม่สามารถลบข้อมูลนี้ได้ เนื่องจากมีรายการสินค้าอยู่ในหมวดหมู่นี้ทั้งหมด {count} รายการ",
  "finishSplitBillPayment": "เสร็จสิ้น / พิมพ์ใบเสร็จ",
  "paymentWithTitle": "ชำระด้วย",
  "cashReceiveTitle": "รับเงิน",
  "cashReceiveChangeTitle": "รับ/ทอน",
  "dialogNeedLocationPermissionOnSettingsTitle": "กรุณาไปที่ตั้งค่าของอุปกรณ์เพื่อเข้าถึงพิกัดปัจจุบันของคุณ",
  "dialogNeedLocationPermissionOnSettingsDescription": "เนื่องจากคุณปิดการใช้งานพิกัดปัจจุบันของคุณ กรุณาไปที่ตั้งค่าของอุปกรณ์เพื่อเปิดการใช้งาน",
  "dialogNeedLocationPermissionOnSettingsButtonOk": "ไปที่ตั้งค่า",
  "dialogNeedLocationPermissionOnSettingsButtonCancel": "ยกเลิก",
  "deliveryTimeEmptyTitle": "ยังไม่มีเวลา เปิด-ปิดร้าน",
  "deliveryTimeEmptyMessage": "สามารถตั้งเวลา เปิด-ปิด ร้าน ได้ที่\nwww.lotusseatmerchant.com/admin",
  "deliveryTimeEditTitle": "การแก้ไขเวลาเปิด-ปิดร้าน",
  "deliveryTimeEditDescription": "หากคุณต้องการแก้ไขเวลา เปิด-ปิดร้าน สามารถทำได้ที่\nwww.lotusseatmerchant/admin.com",
  "deliveryTimeOpenTemporarily": "เปิด - ปิดร้าน ชั่วคราว",
  "deliveryTimeOpenTemporarilyDescription": "สามารถเลื่อนปุ่ม เปิด-ปิดร้าน ทางด้านขวา",
  "deliveryTimeOpen": "เปิดร้าน",
  "deliveryTimeClose": "ร้านค้าของคุณ อยู่ระหว่างปิดทำการ",
  "deliveryTimeShop": "เวลาเปิด-ปิด ร้าน",
  "monday": "จันทร์",
  "tuesday": "อังคาร",
  "wednesday": "พุธ",
  "thursday": "พฤหัสบดี",
  "friday": "ศุกร์",
  "saturday": "เสาร์",
  "sunday": "อาทิตย์",
  "unitEmptyMessage": "ไม่พบข้อมูลหน่วย",
  "timeOpenOrder": "เปิดรับออเดอร์ {time} น.",
  "diglogCancelOrderTitle": "ต้องการยกเลิกออเดอร์นี้ใช่ หรือไม่",
  "dialogCancelOrderDetail": "เพื่อความพึงพอใจของลูกค้า \nกรุณาติดต่อลูกค้า\nก่อนทำการยกเลิกออเดอร์",
  "dialogCancelOrderOKButton": "ยกเลิกออเดอร์",
  "dialogCancelOrderCancelButton": "ไม่ยกเลิก",
  "orderStartTitle": "เริ่มทำได้เลย!",
  "dialogContactButton": "ติดต่อลูกค้า",
  "dialogOrderStartDetail": "ออเดอร์นี้จะย้ายไปอยู่ในรายการ",
  "dialogOrderCooking": "“กำลังทำ”",
  "dialogNotShowMessageAgain": "ไม่ต้องแสดงข้อความนี้อีก ภายในวันนี้",
  "dialogUnderstand": "เข้าใจแล้ว",
  "dialogDeliveryTitle": "รอคนขับมารับ",
  "dialogDeliveryDetailPrefix": "ออเดอร์นี้จะย้ายไปอยู่ในรายการ",
  "dialogDeliveryDetailMiddle": "“พร้อมส่ง”",
  "dialogDeliveryDetailSuffix": "และแจ้งเตือนให้คนขับมารับตอนนี้",
  "dialogPrintTitle": "กรุณาเลือกประเภทใบเสร็จ",
  "dialogFullReceiptWithTax": "ใบเสร็จแบบเต็ม",
  "dialogFullReceipt": "ใบเสร็จ",
  "dialogShortReceipt": "ใบเสร็จย่อย",
  "dialogPrintButton": "พิมพ์",
  "dialogCancelCustomerName": "ลูกค้า: {customerName}",
  "dialogCancelCustomerPhone": "เบอร์โทรศัพท์: {customerPhone}",
  "dialogCallButton": "ติดต่อศูนย์ช่วยเหลือ",
  "dialogLotusHelpTitle": "ต้องการติดต่อ\nศูนย์ช่วยเหลือ?",
  "dialogLotusHelpDetailPrefix": "สามารถติดต่อได้ที่เบอร์",
  "dialogLotusHelpDetailSuffix": "ทุกวัน เวลา 08:00 - 22:00 น.",
  "errorNetTotal": "ไม่สามารถชำระเงิน ด้วยยอด 0 บาทได้ \n กรุณาเปลี่ยนช่องทางการชำระเงิน",
  "menuInactive": "ฟังก์ชันไม่พร้อมใช้งานในขณะนี้ กรุณาลองใหม่ภายหลัง",
  "receiptEmployeeName": "พนักงาน: {name}",
  "receiptDate": "วันที่: {date} น.",
  "receiptDateTax": "วันที่ออกใบกำกับภาษี: {date} น.",
  "receiptDateShortTax": "วันที่ออกใบกำกับภาษีอย่างย่อ: {date} น.",
  "receiptNote": "โน้ต: {note}",
  "receiptNo": "เลขที่ใบเสร็จ: {no}",
  "receiptTaxNo": "เลขที่ใบกำกับภาษี: {no}",
  "receiptShortTaxNo": "เลขที่ใบกำกับภาษีอย่างย่อ: {no}",
  "receiptRef": "เลขที่อ้างอิง: {ref}",
  "receiptAmount": "รวม: {amount} รายการ",
  "receiptDiscount": "ส่วนลดท้ายบิล",
  "receiptTotal": "ราคารวมสุทธิ",
  "receiptCash": "เงินสด",
  "receiptProduct": "สินค้า",
  "receiptQuantity": "จำนวน",
  "receiptPrice": "ราคา",
  "receiptTitle": "ใบเสร็จรับเงิน",
  "receiptTaxTitle": "ใบเสร็จรับเงิน / ใบกำกับภาษี",
  "receiptPriceWithoutTax": "ราคาไม่รวมภาษีมูลค่าเพิ่ม",
  "receiptTax": "ภาษีมูลค่าเพิ่ม 7%",
  "receiptShortTax": "Vat 7%",
  "receiptVatIncludedTitle": "Vat Included",
  "receiptRounding": "ปัดเศษสตางค์",
  "receiptBeforeRounding": "(ก่อนปัด)",
  "roundingPaymentTitle": "การชำระเงิน",
  "roundingByBillTitle": "การปัดเศษทศนิยมตามบิล",
  "roundingNoTitle": "ไม่ปัด",
  "roundingNoDesc": "เช่น เมื่อสินค้ามีราคาสุทธิเท่ากับ 10.45 ลูกค้าจะต้องชำระเงินเป็นจำนวน 10.45 บาท",
  "roundingNearestTitle": "ปัดตามมาตรฐานของหลักคณิตศาสตร์",
  "roundingNearestDesc": "โดยยึดตามทศนิยมตำแหน่งที่ 1 เช่น เมื่อสินค้ามีราคาสุทธิเท่ากับ 10.45 ลูกค้าจะต้องชำระเงินเป็นจำนวน 10 บาท",
  "roundingUpTitle": "ปัดขึ้นทั้งหมด",
  "roundingUpDesc": "เช่น เมื่อสินค้ามีราคาสุทธิเท่ากับ 10.45 ลูกค้าจะต้องชำระเงินเป็นจำนวน 11 บาท",
  "roundingDownTitle": "ปัดลงทั้งหมด",
  "roundingDownDesc": "เช่น เมื่อสินค้ามีราคาสุทธิเท่ากับ 10.45 ลูกค้าจะต้องชำระเงินเป็นจำนวน 10 บาท",
  "receiptAdditionalNote": "โน้ตเพิ่มเติม: {note}",
  "orderReferenced": "หมายเลขออเดอร์อ้างอิงจาก ช่องทางการขาย",
  "specifyNumber": "ระบุหมายเลขออเดอร์อ้างอิง",
  "receiptOwnerTaxNumber": "เลขประจำตัวผู้เสียภาษีอากร: {number}",
  "receiptRD": "RD#: {rd}",
  "receiptTaxCustomerName": "ชื่อผู้ซื้อ: {name}",
  "receiptTaxCustomerAddress": "ที่อยู่: {address}",
  "receiptTaxCustomerBranch": "สาขา: {branch}",
  "receiptTaxCustomerNumber": "เลขที่ผู้เสียภาษีอากร: {no}",
  "receiptTaxCustomerPhone": "เบอร์โทรศัพท์: {phone}",
  "voucherSponsoredBy": "สนับสนุนโดย",
  "voucherSponsoredByLotus": "Lotus’s",
  "voucherExpired": "(หมดอายุ)",
  "voucherSoldOut": "(สิทธิ์หมดแล้ว)",
  "voucherDiscount": "ส่วนลด",
  "voucherFreeDelivery": "Free",
  "voucherDelivery": "Delivery",
  "receiptTaxStatusCopy": "(สำเนา)",
  "receiptTaxStatusOriginal": "(ตัวจริง)",
  "receiptDiscountHeader": "ส่วนลด/โปรโมชัน",
  "receiptReceiver": "ผู้รับเงิน: ",
  "receiptConsignee": "ผู้รับของ: ",
  "receiptSignature": "ลายเซ็นต์ผู้มีอำนาจ: ",
  "receiptShortSummary": "ใบสรุปแบบสั้น",
  "receiptLongSummary": "ใบสรุปแบบยาว",
  "campaignSponsoredBy": "สนับสนุนโดย",
  "campaignSponsoredByLotus": "Lotus’s",
  "campaignExpired": "(หมดอายุ)",
  "campaignSoldOut": "(สิทธิ์หมดแล้ว)",
  "couponsTitle": "คูปอง",
  "promotionsTitle": "โปรโมชัน",
  "couponOrPromotionActive": "เปิดใช้งาน",
  "couponOrPromotionInactive": "ปิดใช้งาน",
  "couponsAll": "คูปองทั้งหมด",
  "couponsShop": "คูปองโดยร้านค้า",
  "couponsLotus": "คูปองโดยโลตัส",
  "promotionsAll": "โปรโมชันทั้งหมด",
  "promotionsShop": "โปรโมชันโดยร้านค้า",
  "promotionsLotus": "โปรโมชันโดยโลตัส",
  "saleChannel": "ช่องทางการขาย",
  "createSaleChannel": "สร้างช่องทางการขาย",
  "createSaleFunnel": "สร้างช่องทางการขาย",
  "saleChannelName": "ชื่อช่องทางการขาย",
  "conflictSaleChannelName": "ช่องทางการขายซ้ำ มีช่องทางการขายนี้แล้วในระบบ",
  "editSaleChannel": "แก้ไขช่องทางการขาย",
  "mustBeLastOneSaleChannel": "ต้องมีช่องทางการขายอย่างน้อย 1 ช่องทาง",
  "failed": "ไม่สำเร็จ",
  "dateToday": "(วันนี้)",
  "emptyReceiptTitle": "ไม่พบรายการใบเสร็จ",
  "emptyCouponTitle": "ไม่พบรายการคูปอง",
  "emptyPromotionTitle": "ไม่พบรายการโปรโมชัน",
  "agree": "ตกลง",
  "editButton": "แก้ไข",
  "shopAwaitingApproval": "ร้านค้าของคุณ อยู่ระหว่างรอการอนุมัติจากโลตัส",
  "errorCannotUseSaleChannel" : "ไม่สามารถใช้ช่องทางนี้ได้ เนื่องจากยอดรวมต้องมากกว่า 0 บาท"
}